/* LEFT MAIN */
#montage							{ margin: 3px 0px 10px 0px; }

h1									{ background: url('../images/results/icn_trophies.png') no-repeat left top; padding: 2px 0px 8px 72px; }

.result								{ border-bottom: solid 1px #000; border-top: solid 1px #323232; height: 80px; padding: 16px 0px 16px 0px; }
.result img							{ float: left; margin: 0px 10px 0px 0px; border: solid 5px #353535; }

/* SIDE BAR */
#events								{ border-top: solid 1px #323232; padding-top: 10px; }
#events h2							{ padding: 14px 0px 5px 70px; background: url('../images/global/icn_flag.png') no-repeat 22px top; }
#events li							{ padding: 13px 0px 13px 22px; margin-left: 1px; border-top: solid 1px #323232; border-bottom: solid 1px #000; }
#events li p						{ margin: 0px; }
#events.colTop						{ border-top: none; padding-top: none; }

#older h2							{ padding: 4px 0px 5px 66px; background: url('../images/global/icn_news.png') no-repeat 22px top; }
#older li							{ padding: 13px 0px 13px 22px; margin-left: 1px; border-top: solid 1px #323232; border-bottom: solid 1px #000; }
#older li p							{ margin: 0px; }
#older.colBottom					{ border-top: solid 1px #323232; padding-top: 10px; }